body {
    background: #B7DFFF;
    background-size: 130px;
}

.uw-auth-container {
    margin: 150px auto 0;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
}

.uw-auth-container h2 {
    margin-top: 0;
    border-bottom: 1px solid #ddeee4;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.uw-auth-container .form-actions {
    border-top-color: #ddeee4;
    text-align: left;
}
.uw-auth-container .form-actions .btn {
    margin: 0 7px 0 0;
}

@media screen and (min-width: 500px) {
    .uw-auth-container {
        width: 500px;
        border-radius: 10px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    }
    .uw-auth-container .uw-form-element label.control-label {
        text-align: right;
    }
    .uw-auth-container .form-actions {
        padding-left: 156px;
    }
}

.ie8 .uw-auth-container {
    width: 500px;
    border-radius: 10px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    background-color: rgb(255, 255, 255);
}
.ie8 .uw-auth-container .uw-form-element label.control-label {
    text-align: right;
}
.ie8 .uw-auth-container .form-actions {
    padding-left: 156px;
}

.auth-suggest-password-recovery {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    display: block;
    margin-top: -2px;
    padding: 2px 10px;
    position: absolute;
    z-index: 2;
    -webkit-animation: suggestPasswordRecoveryAnimation 1s 1 ease;
    -moz-animation: suggestPasswordRecoveryAnimation 1s 1 ease;
    -o-animation: suggestPasswordRecoveryAnimation 1s 1 ease;
}
.auth-suggest-password-recovery:before {
    content: '';
    border: 9px solid transparent;
    border-top: none;
    border-bottom-color: #EFEFEF;
    position: absolute;
    z-index: 3;
    top: -7px;
    left: 35px;
}

.auth-suggest-password-recovery:after {
    content: '';
    border: 9px solid transparent;
    border-top: none;
    border-bottom-color: #cccccc;
    position: absolute;
    z-index: 1;
    top: -9px;
    left: 35px;
}

@-webkit-keyframes suggestPasswordRecoveryAnimation {
    from { -webkit-transform: scale(5) rotate(270deg) translate(20px, 20px); opacity: 0; }
    to { -webkit-transform: scale(1) rotate(0deg) translate(0px); opacity: 1; }
}
@-moz-keyframes suggestPasswordRecoveryAnimation {
    from { -moz-transform: scale(5) rotate(270deg) translate(20px, 20px); opacity: 0; }
    to { -moz-transform: scale(1) rotate(0deg) translate(0px); opacity: 1; }
}
@-o-keyframes suggestPasswordRecoveryAnimation {
    from { -o-transform: scale(5) rotate(270deg) translate(20px, 20px); opacity: 0; }
    to { -o-transform: scale(1) rotate(0deg) translate(0px); opacity: 1; }
}

